<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Cumplimiento de las normas de la Unión Europea"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Cumplimiento de las normas de la Unión Europea</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Cumplimiento de las normas de la Unión Europea</h2></div>

<div class="section"><p><strong>Información
de certificación (SAR)</strong></p>
<p>Este dispositivo
cumple con las directrices relacionadas con la exposición a ondas
de radio.</p>
<p>El dispositivo es un radiotransmisor y receptor de
baja potencia. Está diseñado para no superar los límites relativos
a la exposición a ondas de radio de acuerdo con las recomendaciones
establecidas por directrices internacionales.  Estas directrices fueron
establecidas por la Comisión Internacional de Protección contra la
Radiación No Ionizante (ICNIRP), que es una organización científica
independiente, e incluyen medidas de seguridad diseñadas para garantizar
la protección de las personas, independientemente de su edad o estado
de salud. </p>
<p>La tasa de absorción específica (SAR) es la unidad
que se utiliza para medir la cantidad de energía de radiofrecuencia
absorbida por el cuerpo cuando se utiliza un dispositivo.  El valor
SAR se determina al nivel certificado más alto de potencia en condiciones
de laboratorio, pero el nivel SAR real del dispositivo en funcionamiento
puede estar muy por debajo del valor. Esto se debe a que el dispositivo
está diseñado para utilizar la potencia mínima requerida para conectarse
a la red. </p>
<p>El límite SAR adoptado por Europa es 2,0 W/kg en
promedio cada 10 gramos de tejido, y el valor SAR más alto de este
dispositivo cumple con este límite. </p>
</div>

<div class="section"><p><strong>Declaración</strong></p>
<p>La versión de DoC más reciente en vigencia se puede ver en <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Este dispositivo
puede ser utilizado en todos los estados miembro de la Unión Europea.</p>
</div>

<div class="section"><p>Cumpla con las reglamentaciones nacionales y locales del lugar donde
se utilice el dispositivo.</p>
<p>El uso de este dispositivo puede
estar restringido dependiendo de la red local. </p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>